<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="/common.css">
</head>
<body>
    <p>決済が完了しました。<br>画面を閉じて注文票をご確認ください。</p>
</body>
</html>
